.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.354038,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354038,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354038,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.362253,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362253,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362253,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.366504,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366504,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366504,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.367335,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367335,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367335,0.000000,0.000000,0.390523,0,0);}
.m16{transform:matrix(0.374546,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374546,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374546,0.000000,0.000000,0.390523,0,0);}
.m17{transform:matrix(0.374765,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374765,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374765,0.000000,0.000000,0.390523,0,0);}
.m22{transform:matrix(0.376635,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376635,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376635,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.377432,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377432,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377432,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.377736,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377736,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377736,0.000000,0.000000,0.390523,0,0);}
.m1d{transform:matrix(0.377999,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377999,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377999,0.000000,0.000000,0.390523,0,0);}
.m20{transform:matrix(0.378248,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378248,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378248,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.378363,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378363,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378363,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.378959,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378959,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378959,0.000000,0.000000,0.390523,0,0);}
.m1f{transform:matrix(0.378971,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378971,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378971,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.379581,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379581,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379581,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.379603,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379603,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379603,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.379637,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379637,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379637,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.380234,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380234,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380234,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.380503,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380503,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380503,0.000000,0.000000,0.390523,0,0);}
.m19{transform:matrix(0.380746,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380746,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380746,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.380781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380781,0.000000,0.000000,0.390523,0,0);}
.m21{transform:matrix(0.380788,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380788,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380788,0.000000,0.000000,0.390523,0,0);}
.m1b{transform:matrix(0.380847,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380847,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380847,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.380859,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380859,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380859,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.381073,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381073,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381073,0.000000,0.000000,0.390523,0,0);}
.m1e{transform:matrix(0.381115,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381115,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381115,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.381396,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381396,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381396,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381434,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381434,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381434,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.381449,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381449,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381449,0.000000,0.000000,0.390523,0,0);}
.m1a{transform:matrix(0.381491,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381491,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381491,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.381842,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381842,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381842,0.000000,0.000000,0.390523,0,0);}
.m18{transform:matrix(0.381883,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381883,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381883,0.000000,0.000000,0.390523,0,0);}
.m1c{transform:matrix(0.382488,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382488,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382488,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.437966px;}
.ls25{letter-spacing:-0.411217px;}
.ls23{letter-spacing:-0.386864px;}
.ls2b{letter-spacing:-0.386065px;}
.ls2c{letter-spacing:-0.369696px;}
.ls19{letter-spacing:-0.356921px;}
.ls1e{letter-spacing:-0.351331px;}
.ls21{letter-spacing:-0.326578px;}
.ls29{letter-spacing:-0.233156px;}
.ls1f{letter-spacing:-0.210000px;}
.ls1b{letter-spacing:-0.204411px;}
.lse{letter-spacing:-0.170875px;}
.ls2d{letter-spacing:-0.135342px;}
.ls1a{letter-spacing:-0.128555px;}
.ls24{letter-spacing:-0.126958px;}
.ls4{letter-spacing:-0.120171px;}
.ls2a{letter-spacing:-0.116179px;}
.ls0{letter-spacing:-0.109392px;}
.ls15{letter-spacing:-0.058688px;}
.ls10{letter-spacing:-0.034335px;}
.ls22{letter-spacing:-0.026749px;}
.ls26{letter-spacing:-0.021958px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.066673px;}
.ls18{letter-spacing:0.130551px;}
.lsb{letter-spacing:0.221578px;}
.lsf{letter-spacing:0.224772px;}
.ls3{letter-spacing:0.247130px;}
.lsa{letter-spacing:0.285057px;}
.ls12{letter-spacing:0.318194px;}
.ls14{letter-spacing:0.324582px;}
.ls13{letter-spacing:0.374487px;}
.ls27{letter-spacing:0.399240px;}
.ls1d{letter-spacing:0.439164px;}
.ls20{letter-spacing:0.598860px;}
.ls8{letter-spacing:0.654754px;}
.ls2{letter-spacing:0.659944px;}
.ls5{letter-spacing:0.671522px;}
.ls16{letter-spacing:0.785305px;}
.lsd{letter-spacing:0.798480px;}
.ls9{letter-spacing:0.918252px;}
.lsc{letter-spacing:1.085933px;}
.ls17{letter-spacing:1.157796px;}
.ls7{letter-spacing:1.481180px;}
.ls11{letter-spacing:1.493158px;}
.ls6{letter-spacing:1.956276px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.755761px;}
.ws3{word-spacing:-0.332168px;}
.wsd{word-spacing:-0.005190px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.013574px;}
.ws4{word-spacing:0.467909px;}
.ws1f{word-spacing:0.569316px;}
.ws28{word-spacing:0.595267px;}
.ws1b{word-spacing:0.606046px;}
.ws13{word-spacing:0.607643px;}
.wsb{word-spacing:0.711446px;}
.ws2b{word-spacing:0.727815px;}
.ws18{word-spacing:0.742187px;}
.wsf{word-spacing:0.751769px;}
.ws21{word-spacing:0.758157px;}
.wsc{word-spacing:0.761351px;}
.ws25{word-spacing:0.765742px;}
.wsa{word-spacing:0.767739px;}
.ws17{word-spacing:0.768936px;}
.ws14{word-spacing:0.779316px;}
.ws30{word-spacing:0.788898px;}
.wse{word-spacing:0.795685px;}
.ws5{word-spacing:0.800875px;}
.ws32{word-spacing:0.812853px;}
.ws10{word-spacing:0.814050px;}
.ws24{word-spacing:0.814849px;}
.ws2d{word-spacing:0.821636px;}
.ws37{word-spacing:0.823233px;}
.ws11{word-spacing:0.827625px;}
.ws16{word-spacing:0.830419px;}
.ws1e{word-spacing:0.831617px;}
.ws20{word-spacing:0.832415px;}
.ws34{word-spacing:0.834811px;}
.ws26{word-spacing:0.836408px;}
.ws31{word-spacing:0.842396px;}
.ws35{word-spacing:0.848784px;}
.ws27{word-spacing:0.849982px;}
.ws19{word-spacing:0.853575px;}
.ws36{word-spacing:0.853974px;}
.ws23{word-spacing:0.858765px;}
.ws8{word-spacing:0.861161px;}
.ws6{word-spacing:0.864355px;}
.ws2e{word-spacing:0.865153px;}
.ws1a{word-spacing:0.865952px;}
.ws33{word-spacing:0.871541px;}
.ws38{word-spacing:0.882320px;}
.ws2c{word-spacing:0.888309px;}
.ws15{word-spacing:0.891503px;}
.ws12{word-spacing:0.895895px;}
.ws1d{word-spacing:0.908670px;}
.ws29{word-spacing:0.943803px;}
.ws22{word-spacing:0.996902px;}
.ws9{word-spacing:1.120267px;}
.ws2a{word-spacing:1.250020px;}
.ws7{word-spacing:1.256808px;}
.ws1c{word-spacing:1.369393px;}
.ws2f{word-spacing:1.516713px;}
._0{margin-left:-23.115996px;}
._1{margin-left:-18.325914px;}
._2{width:16.129296px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.954400px;}
.fs0{font-size:27.946800px;}
.fs1{font-size:39.924000px;}
.fs2{font-size:55.893600px;}
.y0{bottom:0.000000px;}
.y2{bottom:3.118247px;}
.yc{bottom:6.236494px;}
.y6{bottom:9.354741px;}
.y7{bottom:10.913865px;}
.y1c{bottom:17.150359px;}
.y1d{bottom:18.709482px;}
.y14{bottom:20.268606px;}
.y13{bottom:31.182471px;}
.y1b{bottom:35.859841px;}
.y1{bottom:36.641356px;}
.y12{bottom:42.096335px;}
.y4{bottom:49.891953px;}
.y11{bottom:53.010200px;}
.y1a{bottom:54.569324px;}
.y8{bottom:61.587332px;}
.y10{bottom:63.924065px;}
.y19{bottom:73.278806px;}
.yf{bottom:74.837929px;}
.y15{bottom:81.855938px;}
.y18{bottom:91.988288px;}
.ye{bottom:109.920161px;}
.y23{bottom:110.697771px;}
.y25{bottom:389.003273px;}
.y24{bottom:459.163832px;}
.y9{bottom:514.510765px;}
.y22{bottom:529.324391px;}
.y21{bottom:655.613397px;}
.y20{bottom:763.192920px;}
.y1f{bottom:852.062961px;}
.y1e{bottom:922.223520px;}
.y17{bottom:973.674597px;}
.yd{bottom:995.502326px;}
.yb{bottom:1053.189897px;}
.y5{bottom:1103.081850px;}
.y16{bottom:1109.318344px;}
.y3{bottom:1137.382567px;}
.ya{bottom:1138.941691px;}
.h1{height:14.032112px;}
.hd{height:18.709482px;}
.hb{height:20.268606px;}
.h7{height:23.386853px;}
.h9{height:26.505100px;}
.h10{height:28.064224px;}
.hf{height:29.521927px;}
.h5{height:31.182471px;}
.h2{height:34.442248px;}
.h4{height:39.943494px;}
.hc{height:40.157930px;}
.h8{height:49.203211px;}
.h12{height:51.451076px;}
.h3{height:65.483188px;}
.h6{height:68.884495px;}
.h13{height:70.160559px;}
.he{height:84.192671px;}
.h14{height:88.870041px;}
.h11{height:107.579524px;}
.h15{height:126.289006px;}
.ha{height:530.102000px;}
.h0{height:1237.176471px;}
.w3{width:0.736058px;}
.w6{width:4.675027px;}
.w7{width:6.233370px;}
.w5{width:48.308617px;}
.w4{width:266.476565px;}
.w9{width:518.928047px;}
.w2{width:688.787378px;}
.w8{width:709.045830px;}
.w1{width:748.004392px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:1.558342px;}
.x14{left:23.375137px;}
.x1c{left:24.933480px;}
.x21{left:28.050165px;}
.x15{left:29.608507px;}
.x22{left:32.725192px;}
.x16{left:34.283535px;}
.xf{left:42.075247px;}
.xc{left:56.100329px;}
.x10{left:59.217014px;}
.xd{left:95.058892px;}
.x12{left:109.083974px;}
.x2{left:110.642316px;}
.x3{left:118.434029px;}
.x26{left:119.992371px;}
.x1e{left:121.550714px;}
.x27{left:124.667399px;}
.x1f{left:141.809166px;}
.x20{left:148.042536px;}
.x17{left:158.950933px;}
.x18{left:163.625961px;}
.x1{left:201.026180px;}
.x4{left:216.609605px;}
.x5{left:224.401318px;}
.x13{left:230.634688px;}
.xa{left:266.476565px;}
.x19{left:288.293359px;}
.x1a{left:292.968387px;}
.x24{left:305.435127px;}
.x25{left:310.110154px;}
.xe{left:327.251922px;}
.x6{left:341.277004px;}
.x7{left:349.068716px;}
.x28{left:384.910593px;}
.x1b{left:409.844073px;}
.x8{left:430.102525px;}
.x9{left:437.894238px;}
.x23{left:490.877882px;}
.x1d{left:495.552910px;}
.xb{left:955.263942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.373829pt;}
.ls25{letter-spacing:-0.350997pt;}
.ls23{letter-spacing:-0.330210pt;}
.ls2b{letter-spacing:-0.329528pt;}
.ls2c{letter-spacing:-0.315557pt;}
.ls19{letter-spacing:-0.304652pt;}
.ls1e{letter-spacing:-0.299881pt;}
.ls21{letter-spacing:-0.278753pt;}
.ls29{letter-spacing:-0.199012pt;}
.ls1f{letter-spacing:-0.179247pt;}
.ls1b{letter-spacing:-0.174476pt;}
.lse{letter-spacing:-0.145851pt;}
.ls2d{letter-spacing:-0.115522pt;}
.ls1a{letter-spacing:-0.109729pt;}
.ls24{letter-spacing:-0.108366pt;}
.ls4{letter-spacing:-0.102573pt;}
.ls2a{letter-spacing:-0.099165pt;}
.ls0{letter-spacing:-0.093372pt;}
.ls15{letter-spacing:-0.050094pt;}
.ls10{letter-spacing:-0.029307pt;}
.ls22{letter-spacing:-0.022832pt;}
.ls26{letter-spacing:-0.018743pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.056909pt;}
.ls18{letter-spacing:0.111433pt;}
.lsb{letter-spacing:0.189130pt;}
.lsf{letter-spacing:0.191856pt;}
.ls3{letter-spacing:0.210939pt;}
.lsa{letter-spacing:0.243313pt;}
.ls12{letter-spacing:0.271597pt;}
.ls14{letter-spacing:0.277049pt;}
.ls13{letter-spacing:0.319646pt;}
.ls27{letter-spacing:0.340774pt;}
.ls1d{letter-spacing:0.374851pt;}
.ls20{letter-spacing:0.511161pt;}
.ls8{letter-spacing:0.558869pt;}
.ls2{letter-spacing:0.563299pt;}
.ls5{letter-spacing:0.573182pt;}
.ls16{letter-spacing:0.670302pt;}
.lsd{letter-spacing:0.681548pt;}
.ls9{letter-spacing:0.783780pt;}
.lsc{letter-spacing:0.926905pt;}
.ls17{letter-spacing:0.988244pt;}
.ls7{letter-spacing:1.264271pt;}
.ls11{letter-spacing:1.274494pt;}
.ls6{letter-spacing:1.669792pt;}
.ws2{word-spacing:-0.645085pt;}
.ws3{word-spacing:-0.283524pt;}
.wsd{word-spacing:-0.004430pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.011586pt;}
.ws4{word-spacing:0.399387pt;}
.ws1f{word-spacing:0.485944pt;}
.ws28{word-spacing:0.508094pt;}
.ws1b{word-spacing:0.517295pt;}
.ws13{word-spacing:0.518658pt;}
.wsb{word-spacing:0.607259pt;}
.ws2b{word-spacing:0.621231pt;}
.ws18{word-spacing:0.633499pt;}
.wsf{word-spacing:0.641677pt;}
.ws21{word-spacing:0.647130pt;}
.wsc{word-spacing:0.649856pt;}
.ws25{word-spacing:0.653604pt;}
.wsa{word-spacing:0.655308pt;}
.ws17{word-spacing:0.656331pt;}
.ws14{word-spacing:0.665191pt;}
.ws30{word-spacing:0.673369pt;}
.wse{word-spacing:0.679162pt;}
.ws5{word-spacing:0.683592pt;}
.ws32{word-spacing:0.693816pt;}
.ws10{word-spacing:0.694838pt;}
.ws24{word-spacing:0.695520pt;}
.ws2d{word-spacing:0.701313pt;}
.ws37{word-spacing:0.702676pt;}
.ws11{word-spacing:0.706424pt;}
.ws16{word-spacing:0.708810pt;}
.ws1e{word-spacing:0.709832pt;}
.ws20{word-spacing:0.710514pt;}
.ws34{word-spacing:0.712558pt;}
.ws26{word-spacing:0.713921pt;}
.ws31{word-spacing:0.719033pt;}
.ws35{word-spacing:0.724485pt;}
.ws27{word-spacing:0.725508pt;}
.ws19{word-spacing:0.728575pt;}
.ws36{word-spacing:0.728915pt;}
.ws23{word-spacing:0.733005pt;}
.ws8{word-spacing:0.735049pt;}
.ws6{word-spacing:0.737775pt;}
.ws2e{word-spacing:0.738457pt;}
.ws1a{word-spacing:0.739139pt;}
.ws33{word-spacing:0.743909pt;}
.ws38{word-spacing:0.753110pt;}
.ws2c{word-spacing:0.758222pt;}
.ws15{word-spacing:0.760948pt;}
.ws12{word-spacing:0.764697pt;}
.ws1d{word-spacing:0.775601pt;}
.ws29{word-spacing:0.805589pt;}
.ws22{word-spacing:0.850912pt;}
.ws9{word-spacing:0.956212pt;}
.ws2a{word-spacing:1.066963pt;}
.ws7{word-spacing:1.072756pt;}
.ws1c{word-spacing:1.168854pt;}
.ws2f{word-spacing:1.294600pt;}
._0{margin-left:-19.730808pt;}
._1{margin-left:-15.642203pt;}
._2{width:13.767265pt;}
.fs3{font-size:20.446433pt;}
.fs0{font-size:23.854172pt;}
.fs1{font-size:34.077389pt;}
.fs2{font-size:47.708345pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:2.661600pt;}
.yc{bottom:5.323200pt;}
.y6{bottom:7.984800pt;}
.y7{bottom:9.315600pt;}
.y1c{bottom:14.638800pt;}
.y1d{bottom:15.969600pt;}
.y14{bottom:17.300400pt;}
.y13{bottom:26.616000pt;}
.y1b{bottom:30.608400pt;}
.y1{bottom:31.275467pt;}
.y12{bottom:35.931600pt;}
.y4{bottom:42.585600pt;}
.y11{bottom:45.247200pt;}
.y1a{bottom:46.578000pt;}
.y8{bottom:52.568267pt;}
.y10{bottom:54.562800pt;}
.y19{bottom:62.547600pt;}
.yf{bottom:63.878400pt;}
.y15{bottom:69.868667pt;}
.y18{bottom:78.517200pt;}
.ye{bottom:93.823067pt;}
.y23{bottom:94.486800pt;}
.y25{bottom:332.036267pt;}
.y24{bottom:391.922267pt;}
.y9{bottom:439.164000pt;}
.y22{bottom:451.808267pt;}
.y21{bottom:559.603067pt;}
.y20{bottom:651.428267pt;}
.y1f{bottom:727.283867pt;}
.y1e{bottom:787.169867pt;}
.y17{bottom:831.086267pt;}
.yd{bottom:849.717467pt;}
.yb{bottom:898.957067pt;}
.y5{bottom:941.542667pt;}
.y16{bottom:946.865867pt;}
.y3{bottom:970.820267pt;}
.ya{bottom:972.151067pt;}
.h1{height:11.977200pt;}
.hd{height:15.969600pt;}
.hb{height:17.300400pt;}
.h7{height:19.962000pt;}
.h9{height:22.623600pt;}
.h10{height:23.954400pt;}
.hf{height:25.198632pt;}
.h5{height:26.616000pt;}
.h2{height:29.398404pt;}
.h4{height:34.094028pt;}
.hc{height:34.277061pt;}
.h8{height:41.997720pt;}
.h12{height:43.916400pt;}
.h3{height:55.893600pt;}
.h6{height:58.796808pt;}
.h13{height:59.886000pt;}
.he{height:71.863200pt;}
.h14{height:75.855600pt;}
.h11{height:91.825200pt;}
.h15{height:107.794800pt;}
.ha{height:452.472000pt;}
.h0{height:1056.000000pt;}
.w3{width:0.628267pt;}
.w6{width:3.990400pt;}
.w7{width:5.320533pt;}
.w5{width:41.234133pt;}
.w4{width:227.452800pt;}
.w9{width:442.934400pt;}
.w2{width:587.918933pt;}
.w8{width:605.210667pt;}
.w1{width:638.464000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:1.330133pt;}
.x14{left:19.952000pt;}
.x1c{left:21.282133pt;}
.x21{left:23.942400pt;}
.x15{left:25.272533pt;}
.x22{left:27.932800pt;}
.x16{left:29.262933pt;}
.xf{left:35.913600pt;}
.xc{left:47.884800pt;}
.x10{left:50.545067pt;}
.xd{left:81.138133pt;}
.x12{left:93.109333pt;}
.x2{left:94.439467pt;}
.x3{left:101.090133pt;}
.x26{left:102.420267pt;}
.x1e{left:103.750400pt;}
.x27{left:106.410667pt;}
.x1f{left:121.042133pt;}
.x20{left:126.362667pt;}
.x17{left:135.673600pt;}
.x18{left:139.664000pt;}
.x1{left:171.587200pt;}
.x4{left:184.888533pt;}
.x5{left:191.539200pt;}
.x13{left:196.859733pt;}
.xa{left:227.452800pt;}
.x19{left:246.074667pt;}
.x1a{left:250.065067pt;}
.x24{left:260.706133pt;}
.x25{left:264.696533pt;}
.xe{left:279.328000pt;}
.x6{left:291.299200pt;}
.x7{left:297.949867pt;}
.x28{left:328.542933pt;}
.x1b{left:349.825067pt;}
.x8{left:367.116800pt;}
.x9{left:373.767467pt;}
.x23{left:418.992000pt;}
.x1d{left:422.982400pt;}
.xb{left:815.371733pt;}
}
